Package : launcher-cleanup
Version : 1.0.0+main.b9dc45d7.teamcity.134.windows-x86_64
Maintainers : N/A
Description : N/A
Repository : https://gitlab-master.nvidia.com/omniverse/launcher-cleanup.git
Branch : main
Commit : b9dc45d78184929666d40a9b2ae328feb25a16c1
Time : Wed Apr 21 10:12:27 2021
Builder Name : DESKTOP-UCUIBJT
Packman Version : 6.30
Packagemaker Version : 5.2.26
Platform : windows-x86_64
CI Build Number : 1.0.0+main.b9dc45d7.teamcity.134
CI System : Teamcity
CI Version : 2020.2.1 (build 85633)
